Debian Bug report logs - #386087
tzset.3: examples needed

version graph

Package: manpages-dev; Maintainer for manpages-dev is Martin Schulze <joey@debian.org>; Source for manpages-dev is src:manpages.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Tue, 5 Sep 2006 08:48:10 UTC

Severity: minor

Tags: fixed-upstream, upstream

Found in version manpages/2.39-1

Fixed in version manpages/2.41-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#386087; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
Subject: tzset.3: examples needed
Date: Tue, 05 Sep 2006 16:14:52 +0800
Tags: upstream
Package: manpages-dev
Version: 2.39-1
Severity: minor
File: /usr/share/man/man3/tzset.3.gz

       The  value of TZ can be one of three formats.  The first format is used when there is no daylight saving time in
       the local time zone:

              std offset

       The std string specifies the name of the time zone and must be three or more alphabetic characters.  The  offset
       string  immediately  follows  std  and specifies the time value to be added to the local time to get Coordinated
       Universal Time (UTC).  The offset is positive if the local time zone is west of the Prime Meridian and  negative
       if it is east.  The hour must be between 0 and 24, and the minutes and seconds 0 and 59.

Please give examples.



Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#386087; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to "Michael Kerrisk" <mtk-manpages@gmx.net>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #10 received at 386087@bugs.debian.org (full text, mbox):

From: "Michael Kerrisk" <mtk-manpages@gmx.net>
To: Dan Jacobson <jidanni@jidanni.org>, 386087@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#386087: tzset.3: examples needed
Date: Mon, 18 Sep 2006 13:51:11 +0200
tags 386087 fixed-upstream
thanks

>        The  value of TZ can be one of three formats.  
> Please give examples.

Better for next time: "Here are some examples, please add them."

I added an example for formats 2 and 3.  Will be in 
upstream 2.41.

Cheers,

Michael
-- 
Michael Kerrisk
maintainer of Linux man pages Sections 2, 3, 4, 5, and 7 

Want to help with man page maintenance?  
Grab the latest tarball at
ftp://ftp.win.tue.nl/pub/linux-local/manpages/, 
read the HOWTOHELP file and grep the source 
files for 'FIXME'.



Tags added: fixed-upstream Request was from "Michael Kerrisk" <mtk-manpages@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 386087-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 386087-close@bugs.debian.org
Subject: Bug#386087: fixed in manpages 2.41-1
Date: Mon, 12 Mar 2007 19:17:03 +0000
Source: manpages
Source-Version: 2.41-1

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_2.41-1_all.deb
  to pool/main/m/manpages/manpages-dev_2.41-1_all.deb
manpages_2.41-1.diff.gz
  to pool/main/m/manpages/manpages_2.41-1.diff.gz
manpages_2.41-1.dsc
  to pool/main/m/manpages/manpages_2.41-1.dsc
manpages_2.41-1_all.deb
  to pool/main/m/manpages/manpages_2.41-1_all.deb
manpages_2.41.orig.tar.gz
  to pool/main/m/manpages/manpages_2.41.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 386087@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Mar 2007 19:50:07 +0100
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 2.41-1
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 386087 386214 387551 391402
Changes: 
 manpages (2.41-1) unstable; urgency=low
 .
   * New upstream version
     . Fix broken text in clog2(3) and clog10(3) (closes: Bug#386214)
     . Fix return type in SYNOPSIS in mq_receive(3) (closes: Bug#387551)
     . Fix wording referring in qsort(2) (closes: Bug#391402)
     . Added some TZ examples to tzset(3) (closes: Bug#386087)
   * New priority optional (instead of standard) after ftpmaster haven't
     told the maintainer but only let the archive suite complain about
     override disparity.  Oh, how I just love this cooperation between
     Debian developers.
Files: 
 43fd1bda2e5acf7b810b8242727f25b4 584 doc - manpages_2.41-1.dsc
 254e0064c533c9147947b8b8a39a2a4f 1203032 doc - manpages_2.41.orig.tar.gz
 fd81e37380921c399c9ec3e8ede289dd 53196 doc - manpages_2.41-1.diff.gz
 226ccf5514f995642597a61054755c50 487610 doc important manpages_2.41-1_all.deb
 cfcf144ab16f5098003ef5af6d25c31b 1229962 doc optional manpages-dev_2.41-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF9aKwW5ql+IAeqTIRAnhOAJ9jUk0y7qv5xEaHjkOsv68Hj89CawCgsdJq
PG/cpY3n2wzYODsoih7AfHw=
=zTui
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 00:03:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:10:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.